BODY{
scrollbar-face-color: #aaaaff; /* 表面の色 */
scrollbar-arrow-color: #eeeeff; /* 矢印の色 */
scrollbar-highlight-color: #FFFFFF; /* ハイライトの色 */
scrollbar-shadow-color: #FFFFFF; /* 影の色 */
scrollbar-base-color: #eeeeff; /* ベース色 */
scrollbar-3dlight-color: #eeeeff; /* 左端と上端の色 */
scrollbar-darkshadow-color: #555599; /* 右端と下端の色 */
scrollbar-track-color:#ededff;

font-size: 10pt;
 color:#764432;
 
 background-attachment: fixed;
 background-repeat:repeat-y;
 background-position:left;
 font-size:xx-small;
 background-image:url('../img/main/bgleft.png');
 background-color:#fffffc;
 
 
}



#window{
font-size:xx-small;
}

#window td{
			

}

#menu
{
margin-top: 10;
	position:absolute;
	top:0;
	left:20;
	
}

A{}
a:link {color:#888888; text-decoration="underline"}
a:visited {color:444444; text-decoration="underline"}
a:active {color:666666; }
